Subject: Boys and their toys

From: <[email-masked]>
Date: Sat, 29 Sep 2007 12:06:11 +0200

New High Speed Yacht Hits Market!

Fearless International Inc.
F R L E
Price: $0.32

The Boat was called "A Dream come True" by Power Boat Magazine. Time
features the "Fearless 28" in July. The "Fearless 28" goes from 0-60 in
20 seconds. 81 MPH thrill ride for any boater! Watch investors grab this
even faster. Your ship has come in, get on FRLE Monday morning!